

#customerLogin{
	margin: 0 20px 0 20px;
	clear: both;

}
.loginoption {
	width: 337px;
	background: url(/pics/multiwebmail_header.png) no-repeat top left;
	padding-top: 15px;
	float: left;
	display: inline;
}

#loginpromo, .loginoption {
	margin-top: 20px;
}

#loginpromo, #webmaillogin.loginoption {
	float: right;	
	width: 337px;
	margin-right: 10px;
}

.loginoption div {
	background: url(/pics/multiwebmail_footer.png) no-repeat bottom left;
	padding: 0 20px 20px 0;
	height: 163px;
	position: relative;
}



.loginoption h3 {
	background: url(/pics/login_helpicon.png) no-repeat 20px 5px;
	font-size: 14px;
	margin: 0;
	padding: 10px 0 18px 70px;
}

.loginoption h3 span {
	margin: 0 0 20px 0;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
}

	
.loginoption a {
	background: url(/pics/login_buttonleft.png) no-repeat top left;
	padding-left: 5px;
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #454545;
	text-decoration: none;
	position: absolute;
	top: 95px;
	left: 70px;
	width: 240px;
}

.loginoption a span {
	padding: 13px 0 15px 0;
	display: block;
	background: url(/pics/login_buttonright.png) no-repeat top right;
}
#controlpanellogin a {
	top: 70px;
}

#controlpanellogin.loginoption h3 {
	background-image: url(/pics/cpicon.png);
}

#webmaillogin.loginoption h3 {
	background-image: url(/pics/login_webmailicon.png);
}

#controlpanellogin.loginoption {
	background-image: url(/pics/multicp_header.png);
}

#controlpanellogin.loginoption div {
	background-image: url(/pics/multicp_footer.png);
}
#controlpanellogin.loginoption a {
	margin-top: 15px;
	background-image: url(/pics/loginbutton_left.png);
	color: #fff;
}

#controlpanellogin.loginoption a span {
	background-image: url(/pics/loginbutton_right.png);
}
* html .loginoption div {
	height: 183px;
}

/*dotco-login*/

#dotcologin.loginoption h3, #dotcologinright.loginoption h3 {
	background-image: none;
	padding-left:30px;
}

#dotcologin a, #dotcologinright a {
	top: 70px;
	left: 30px;
}

#dotcologin.loginoption {
	width: 337px;
	background: url(/pics/multicp_header.png) no-repeat top left;
	float: left;
	margin:20px 0px 0 5px;
}

#dotcologinright.loginoption {
	width: 337px;
	background: url(/pics/multicp_header.png) no-repeat top left;
	float: right;
	margin:20px 10px 0 19px;
}

#dotcologin.loginoption div, #dotcologinright.loginoption div {
	background-image: url(/pics/multicp_footer.png);
}

#dotcologin.loginoption a, #dotcologinright.loginoption a {
	margin-top: 15px;
	background-image: url(/pics/loginbutton_left.png);
	color: #fff;
}

#dotcologin.loginoption a span, #dotcologinright.loginoption a span {
	background-image: url(/pics/loginbutton_right.png);
}